Bug 104810 - Trust visualisation should use text in addition to color
Summary: Trust visualisation should use text in addition to color
Status: RESOLVED FIXED
Alias: None
Product: kgpg
Classification: Unclassified
Component: general (show other bugs)
Version: 1.2
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Rolf Eike Beer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-30 13:06 UTC by Oliver Klee
Modified: 2007-11-22 22:27 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Klee 2005-04-30 13:06:58 UTC
Version:           1.2 (using KDE KDE 3.3.2)
Installed from:    Debian testing/unstable Packages

Currently, the trust level of a key is displayed using only color. This makes this feature unusable for color-bling people, reducing KDE's accessibility.

So, in addition to the color coding, text should be displayed in the trust column: Either a word (eg. "full") or a percentage.
Comment 1 Rolf Eike Beer 2007-10-25 16:27:20 UTC
This will happen when I port KGpg to Model/View, that will happen probably shortly after KDE 4.0 is released.
Comment 2 Rolf Eike Beer 2007-11-22 22:27:31 UTC
Is implemented in working branch